"Fossies" - the Fresh Open Source Software Archive

Member "libcaca-0.99.beta20/ruby/Makefile.in" (19 Oct 2021, 44678 Bytes) of package /linux/privat/libcaca-0.99.beta20.tar.bz2:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the latest Fossies "Diffs" side-by-side code changes report for "Makefile.in": 0.99.beta19_vs_0.99.beta20.

A hint: This file contains one or more very long lines, so maybe it is better readable using the pure text view mode that shows the contents as wrapped lines within the browser window.


    1 # Makefile.in generated by automake 1.16.4 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994-2021 Free Software Foundation, Inc.
    5 
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 
   17 
   18 VPATH = @srcdir@
   19 am__is_gnu_make = { \
   20   if test -z '$(MAKELEVEL)'; then \
   21     false; \
   22   elif test -n '$(MAKE_HOST)'; then \
   23     true; \
   24   elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
   25     true; \
   26   else \
   27     false; \
   28   fi; \
   29 }
   30 am__make_running_with_option = \
   31   case $${target_option-} in \
   32       ?) ;; \
   33       *) echo "am__make_running_with_option: internal error: invalid" \
   34               "target option '$${target_option-}' specified" >&2; \
   35          exit 1;; \
   36   esac; \
   37   has_opt=no; \
   38   sane_makeflags=$$MAKEFLAGS; \
   39   if $(am__is_gnu_make); then \
   40     sane_makeflags=$$MFLAGS; \
   41   else \
   42     case $$MAKEFLAGS in \
   43       *\\[\ \	]*) \
   44         bs=\\; \
   45         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
   46           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
   47     esac; \
   48   fi; \
   49   skip_next=no; \
   50   strip_trailopt () \
   51   { \
   52     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
   53   }; \
   54   for flg in $$sane_makeflags; do \
   55     test $$skip_next = yes && { skip_next=no; continue; }; \
   56     case $$flg in \
   57       *=*|--*) continue;; \
   58         -*I) strip_trailopt 'I'; skip_next=yes;; \
   59       -*I?*) strip_trailopt 'I';; \
   60         -*O) strip_trailopt 'O'; skip_next=yes;; \
   61       -*O?*) strip_trailopt 'O';; \
   62         -*l) strip_trailopt 'l'; skip_next=yes;; \
   63       -*l?*) strip_trailopt 'l';; \
   64       -[dEDm]) skip_next=yes;; \
   65       -[JT]) skip_next=yes;; \
   66     esac; \
   67     case $$flg in \
   68       *$$target_option*) has_opt=yes; break;; \
   69     esac; \
   70   done; \
   71   test $$has_opt = yes
   72 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   73 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
   74 pkgdatadir = $(datadir)/@PACKAGE@
   75 pkgincludedir = $(includedir)/@PACKAGE@
   76 pkglibdir = $(libdir)/@PACKAGE@
   77 pkglibexecdir = $(libexecdir)/@PACKAGE@
   78 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   79 install_sh_DATA = $(install_sh) -c -m 644
   80 install_sh_PROGRAM = $(install_sh) -c
   81 install_sh_SCRIPT = $(install_sh) -c
   82 INSTALL_HEADER = $(INSTALL_DATA)
   83 transform = $(program_transform_name)
   84 NORMAL_INSTALL = :
   85 PRE_INSTALL = :
   86 POST_INSTALL = :
   87 NORMAL_UNINSTALL = :
   88 PRE_UNINSTALL = :
   89 POST_UNINSTALL = :
   90 build_triplet = @build@
   91 host_triplet = @host@
   92 target_triplet = @target@
   93 subdir = ruby
   94 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   95 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
   96 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   97 	$(ACLOCAL_M4)
   98 DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
   99 mkinstalldirs = $(install_sh) -d
  100 CONFIG_HEADER = $(top_builddir)/config.h
  101 CONFIG_CLEAN_FILES =
  102 CONFIG_CLEAN_VPATH_FILES =
  103 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  104 am__vpath_adj = case $$p in \
  105     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  106     *) f=$$p;; \
  107   esac;
  108 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  109 am__install_max = 40
  110 am__nobase_strip_setup = \
  111   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  112 am__nobase_strip = \
  113   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  114 am__nobase_list = $(am__nobase_strip_setup); \
  115   for p in $$list; do echo "$$p $$p"; done | \
  116   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  117   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  118     if (++n[$$2] == $(am__install_max)) \
  119       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  120     END { for (dir in files) print dir, files[dir] }'
  121 am__base_list = \
  122   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  123   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  124 am__uninstall_files_from_dir = { \
  125   test -z "$$files" \
  126     || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  127     || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  128          $(am__cd) "$$dir" && rm -f $$files; }; \
  129   }
  130 am__installdirs = "$(DESTDIR)$(rubylibdir)" "$(DESTDIR)$(rubysitedir)"
  131 LTLIBRARIES = $(rubylib_LTLIBRARIES)
  132 caca_la_DEPENDENCIES = ../caca/libcaca.la
  133 am_caca_la_OBJECTS = caca_la-caca.lo caca_la-caca-canvas.lo \
  134 	caca_la-caca-dither.lo caca_la-caca-font.lo \
  135 	caca_la-caca-display.lo caca_la-caca-event.lo
  136 caca_la_OBJECTS = $(am_caca_la_OBJECTS)
  137 AM_V_lt = $(am__v_lt_@AM_V@)
  138 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
  139 am__v_lt_0 = --silent
  140 am__v_lt_1 = 
  141 caca_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  142 	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
  143 	$(caca_la_LDFLAGS) $(LDFLAGS) -o $@
  144 @USE_RUBY_TRUE@am_caca_la_rpath = -rpath $(rubylibdir)
  145 AM_V_P = $(am__v_P_@AM_V@)
  146 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  147 am__v_P_0 = false
  148 am__v_P_1 = :
  149 AM_V_GEN = $(am__v_GEN_@AM_V@)
  150 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  151 am__v_GEN_0 = @echo "  GEN     " $@;
  152 am__v_GEN_1 = 
  153 AM_V_at = $(am__v_at_@AM_V@)
  154 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  155 am__v_at_0 = @
  156 am__v_at_1 = 
  157 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
  158 depcomp = $(SHELL) $(top_srcdir)/.auto/depcomp
  159 am__maybe_remake_depfiles = depfiles
  160 am__depfiles_remade = ./$(DEPDIR)/caca_la-caca-canvas.Plo \
  161 	./$(DEPDIR)/caca_la-caca-display.Plo \
  162 	./$(DEPDIR)/caca_la-caca-dither.Plo \
  163 	./$(DEPDIR)/caca_la-caca-event.Plo \
  164 	./$(DEPDIR)/caca_la-caca-font.Plo ./$(DEPDIR)/caca_la-caca.Plo
  165 am__mv = mv -f
  166 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  167 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  168 LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  169 	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
  170 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
  171 	$(AM_CFLAGS) $(CFLAGS)
  172 AM_V_CC = $(am__v_CC_@AM_V@)
  173 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
  174 am__v_CC_0 = @echo "  CC      " $@;
  175 am__v_CC_1 = 
  176 CCLD = $(CC)
  177 LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  178 	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
  179 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
  180 AM_V_CCLD = $(am__v_CCLD_@AM_V@)
  181 am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
  182 am__v_CCLD_0 = @echo "  CCLD    " $@;
  183 am__v_CCLD_1 = 
  184 SOURCES = $(caca_la_SOURCES)
  185 DIST_SOURCES = $(caca_la_SOURCES)
  186 am__can_run_installinfo = \
  187   case $$AM_UPDATE_INFO_DIR in \
  188     n|no|NO) false;; \
  189     *) (install-info --version) >/dev/null 2>&1;; \
  190   esac
  191 DATA = $(rubysite_DATA)
  192 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  193 # Read a list of newline-separated strings from the standard input,
  194 # and print each of them once, without duplicates.  Input order is
  195 # *not* preserved.
  196 am__uniquify_input = $(AWK) '\
  197   BEGIN { nonempty = 0; } \
  198   { items[$$0] = 1; nonempty = 1; } \
  199   END { if (nonempty) { for (i in items) print i; }; } \
  200 '
  201 # Make sure the list of sources is unique.  This is necessary because,
  202 # e.g., the same source file might be shared among _SOURCES variables
  203 # for different programs/libraries.
  204 am__define_uniq_tagged_files = \
  205   list='$(am__tagged_files)'; \
  206   unique=`for i in $$list; do \
  207     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  208   done | $(am__uniquify_input)`
  209 am__tty_colors_dummy = \
  210   mgn= red= grn= lgn= blu= brg= std=; \
  211   am__color_tests=no
  212 am__tty_colors = { \
  213   $(am__tty_colors_dummy); \
  214   if test "X$(AM_COLOR_TESTS)" = Xno; then \
  215     am__color_tests=no; \
  216   elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
  217     am__color_tests=yes; \
  218   elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
  219     am__color_tests=yes; \
  220   fi; \
  221   if test $$am__color_tests = yes; then \
  222     red=''; \
  223     grn=''; \
  224     lgn=''; \
  225     blu=''; \
  226     mgn=''; \
  227     brg=''; \
  228     std=''; \
  229   fi; \
  230 }
  231 am__recheck_rx = ^[ 	]*:recheck:[ 	]*
  232 am__global_test_result_rx = ^[ 	]*:global-test-result:[ 	]*
  233 am__copy_in_global_log_rx = ^[ 	]*:copy-in-global-log:[ 	]*
  234 # A command that, given a newline-separated list of test names on the
  235 # standard input, print the name of the tests that are to be re-run
  236 # upon "make recheck".
  237 am__list_recheck_tests = $(AWK) '{ \
  238   recheck = 1; \
  239   while ((rc = (getline line < ($$0 ".trs"))) != 0) \
  240     { \
  241       if (rc < 0) \
  242         { \
  243           if ((getline line2 < ($$0 ".log")) < 0) \
  244 	    recheck = 0; \
  245           break; \
  246         } \
  247       else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
  248         { \
  249           recheck = 0; \
  250           break; \
  251         } \
  252       else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
  253         { \
  254           break; \
  255         } \
  256     }; \
  257   if (recheck) \
  258     print $$0; \
  259   close ($$0 ".trs"); \
  260   close ($$0 ".log"); \
  261 }'
  262 # A command that, given a newline-separated list of test names on the
  263 # standard input, create the global log from their .trs and .log files.
  264 am__create_global_log = $(AWK) ' \
  265 function fatal(msg) \
  266 { \
  267   print "fatal: making $@: " msg | "cat >&2"; \
  268   exit 1; \
  269 } \
  270 function rst_section(header) \
  271 { \
  272   print header; \
  273   len = length(header); \
  274   for (i = 1; i <= len; i = i + 1) \
  275     printf "="; \
  276   printf "\n\n"; \
  277 } \
  278 { \
  279   copy_in_global_log = 1; \
  280   global_test_result = "RUN"; \
  281   while ((rc = (getline line < ($$0 ".trs"))) != 0) \
  282     { \
  283       if (rc < 0) \
  284          fatal("failed to read from " $$0 ".trs"); \
  285       if (line ~ /$(am__global_test_result_rx)/) \
  286         { \
  287           sub("$(am__global_test_result_rx)", "", line); \
  288           sub("[ 	]*$$", "", line); \
  289           global_test_result = line; \
  290         } \
  291       else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
  292         copy_in_global_log = 0; \
  293     }; \
  294   if (copy_in_global_log) \
  295     { \
  296       rst_section(global_test_result ": " $$0); \
  297       while ((rc = (getline line < ($$0 ".log"))) != 0) \
  298       { \
  299         if (rc < 0) \
  300           fatal("failed to read from " $$0 ".log"); \
  301         print line; \
  302       }; \
  303       printf "\n"; \
  304     }; \
  305   close ($$0 ".trs"); \
  306   close ($$0 ".log"); \
  307 }'
  308 # Restructured Text title.
  309 am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
  310 # Solaris 10 'make', and several other traditional 'make' implementations,
  311 # pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
  312 # by disabling -e (using the XSI extension "set +e") if it's set.
  313 am__sh_e_setup = case $$- in *e*) set +e;; esac
  314 # Default flags passed to test drivers.
  315 am__common_driver_flags = \
  316   --color-tests "$$am__color_tests" \
  317   --enable-hard-errors "$$am__enable_hard_errors" \
  318   --expect-failure "$$am__expect_failure"
  319 # To be inserted before the command running the test.  Creates the
  320 # directory for the log if needed.  Stores in $dir the directory
  321 # containing $f, in $tst the test, in $log the log.  Executes the
  322 # developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
  323 # passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
  324 # will run the test scripts (or their associated LOG_COMPILER, if
  325 # thy have one).
  326 am__check_pre = \
  327 $(am__sh_e_setup);					\
  328 $(am__vpath_adj_setup) $(am__vpath_adj)			\
  329 $(am__tty_colors);					\
  330 srcdir=$(srcdir); export srcdir;			\
  331 case "$@" in						\
  332   */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;	\
  333     *) am__odir=.;; 					\
  334 esac;							\
  335 test "x$$am__odir" = x"." || test -d "$$am__odir" 	\
  336   || $(MKDIR_P) "$$am__odir" || exit $$?;		\
  337 if test -f "./$$f"; then dir=./;			\
  338 elif test -f "$$f"; then dir=;				\
  339 else dir="$(srcdir)/"; fi;				\
  340 tst=$$dir$$f; log='$@'; 				\
  341 if test -n '$(DISABLE_HARD_ERRORS)'; then		\
  342   am__enable_hard_errors=no; 				\
  343 else							\
  344   am__enable_hard_errors=yes; 				\
  345 fi; 							\
  346 case " $(XFAIL_TESTS) " in				\
  347   *[\ \	]$$f[\ \	]* | *[\ \	]$$dir$$f[\ \	]*) \
  348     am__expect_failure=yes;;				\
  349   *)							\
  350     am__expect_failure=no;;				\
  351 esac; 							\
  352 $(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
  353 # A shell command to get the names of the tests scripts with any registered
  354 # extension removed (i.e., equivalently, the names of the test logs, with
  355 # the '.log' extension removed).  The result is saved in the shell variable
  356 # '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
  357 # we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
  358 # since that might cause problem with VPATH rewrites for suffix-less tests.
  359 # See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
  360 am__set_TESTS_bases = \
  361   bases='$(TEST_LOGS)'; \
  362   bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
  363   bases=`echo $$bases`
  364 AM_TESTSUITE_SUMMARY_HEADER = ' for $(PACKAGE_STRING)'
  365 RECHECK_LOGS = $(TEST_LOGS)
  366 AM_RECURSIVE_TARGETS = check recheck
  367 TEST_SUITE_LOG = test-suite.log
  368 TEST_EXTENSIONS = @EXEEXT@ .test
  369 LOG_DRIVER = $(SHELL) $(top_srcdir)/.auto/test-driver
  370 LOG_COMPILE = $(LOG_COMPILER) $(AM_LOG_FLAGS) $(LOG_FLAGS)
  371 am__set_b = \
  372   case '$@' in \
  373     */*) \
  374       case '$*' in \
  375         */*) b='$*';; \
  376           *) b=`echo '$@' | sed 's/\.log$$//'`; \
  377        esac;; \
  378     *) \
  379       b='$*';; \
  380   esac
  381 am__test_logs1 = $(TESTS:=.log)
  382 am__test_logs2 = $(am__test_logs1:@EXEEXT@.log=.log)
  383 TEST_LOGS = $(am__test_logs2:.test.log=.log)
  384 TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/.auto/test-driver
  385 TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
  386 	$(TEST_LOG_FLAGS)
  387 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/.auto/depcomp \
  388 	$(top_srcdir)/.auto/test-driver \
  389 	$(top_srcdir)/build/autotools/common.am README
  390 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  391 ACLOCAL = @ACLOCAL@
  392 AMTAR = @AMTAR@
  393 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  394 AR = @AR@
  395 AS = @AS@
  396 AUTOCONF = @AUTOCONF@
  397 AUTOHEADER = @AUTOHEADER@
  398 AUTOMAKE = @AUTOMAKE@
  399 AWK = @AWK@
  400 CACA_CFLAGS = @CACA_CFLAGS@
  401 CACA_LIBS = @CACA_LIBS@
  402 CC = @CC@
  403 CCAS = @CCAS@
  404 CCASDEPMODE = @CCASDEPMODE@
  405 CCASFLAGS = @CCASFLAGS@
  406 CCDEPMODE = @CCDEPMODE@
  407 CFLAGS = @CFLAGS@ -Wno-strict-prototypes -Wno-missing-prototypes
  408 CPP = @CPP@
  409 CPPFLAGS = @CPPFLAGS@
  410 CPPUNIT_CFLAGS = @CPPUNIT_CFLAGS@
  411 CPPUNIT_LIBS = @CPPUNIT_LIBS@
  412 CSC = @CSC@
  413 CSCOPE = @CSCOPE@
  414 CTAGS = @CTAGS@
  415 CXX = @CXX@
  416 CXXCPP = @CXXCPP@
  417 CXXDEPMODE = @CXXDEPMODE@
  418 CXXFLAGS = @CXXFLAGS@
  419 CYGPATH_W = @CYGPATH_W@
  420 DEFS = @DEFS@
  421 DEPDIR = @DEPDIR@
  422 DLLTOOL = @DLLTOOL@
  423 DOXYGEN = @DOXYGEN@
  424 DSYMUTIL = @DSYMUTIL@
  425 DUMPBIN = @DUMPBIN@
  426 DVIPS = @DVIPS@
  427 ECHO_C = @ECHO_C@
  428 ECHO_N = @ECHO_N@
  429 ECHO_T = @ECHO_T@
  430 EGREP = @EGREP@
  431 ETAGS = @ETAGS@
  432 EXEEXT = @EXEEXT@
  433 FGREP = @FGREP@
  434 FTGL_CFLAGS = @FTGL_CFLAGS@
  435 FTGL_LIBS = @FTGL_LIBS@
  436 GACUTIL = @GACUTIL@
  437 GETOPT_LIBS = @GETOPT_LIBS@
  438 GL_CFLAGS = @GL_CFLAGS@
  439 GL_LIBS = @GL_LIBS@
  440 GMCS = @GMCS@
  441 GREP = @GREP@
  442 IMLIB2_CFLAGS = @IMLIB2_CFLAGS@
  443 IMLIB2_LIBS = @IMLIB2_LIBS@
  444 INSTALL = @INSTALL@
  445 INSTALL_DATA = @INSTALL_DATA@
  446 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  447 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  448 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  449 JAR = @JAR@
  450 JAVAC = @JAVAC@
  451 JAVAH = @JAVAH@
  452 JAVA_CFLAGS = @JAVA_CFLAGS@
  453 JAVA_LIBS = @JAVA_LIBS@
  454 KPSEWHICH = @KPSEWHICH@
  455 LATEX = @LATEX@
  456 LD = @LD@
  457 LDFLAGS = @LDFLAGS@
  458 LIBOBJS = @LIBOBJS@
  459 LIBS = @LIBS@
  460 LIBTOOL = @LIBTOOL@
  461 LIPO = @LIPO@
  462 LN_S = @LN_S@
  463 LTLIBOBJS = @LTLIBOBJS@
  464 LT_MAJOR = @LT_MAJOR@
  465 LT_MICRO = @LT_MICRO@
  466 LT_MINOR = @LT_MINOR@
  467 LT_SUFFIX = @LT_SUFFIX@
  468 LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
  469 LT_VERSION = @LT_VERSION@
  470 MAKEINFO = @MAKEINFO@
  471 MANIFEST_TOOL = @MANIFEST_TOOL@
  472 MATH_LIBS = @MATH_LIBS@
  473 MKDIR_P = @MKDIR_P@
  474 NM = @NM@
  475 NMEDIT = @NMEDIT@
  476 OBJC = @OBJC@
  477 OBJCDEPMODE = @OBJCDEPMODE@
  478 OBJCFLAGS = @OBJCFLAGS@
  479 OBJDUMP = @OBJDUMP@
  480 OBJEXT = @OBJEXT@
  481 OTOOL = @OTOOL@
  482 OTOOL64 = @OTOOL64@
  483 PACKAGE = @PACKAGE@
  484 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  485 PACKAGE_NAME = @PACKAGE_NAME@
  486 PACKAGE_STRING = @PACKAGE_STRING@
  487 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  488 PACKAGE_URL = @PACKAGE_URL@
  489 PACKAGE_VERSION = @PACKAGE_VERSION@
  490 PANGOFT2_CFLAGS = @PANGOFT2_CFLAGS@
  491 PANGOFT2_LIBS = @PANGOFT2_LIBS@
  492 PATH_SEPARATOR = @PATH_SEPARATOR@
  493 PKG_CONFIG = @PKG_CONFIG@
  494 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
  495 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
  496 PYTHON = @PYTHON@
  497 PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
  498 PYTHON_PLATFORM = @PYTHON_PLATFORM@
  499 PYTHON_PREFIX = @PYTHON_PREFIX@
  500 PYTHON_VERSION = @PYTHON_VERSION@
  501 RANLIB = @RANLIB@
  502 RUBY = @RUBY@
  503 RUBY_CFLAGS = @RUBY_CFLAGS@
  504 RUBY_LIBS = @RUBY_LIBS@
  505 RUBY_SITEARCHDIR = @RUBY_SITEARCHDIR@
  506 RUBY_SITELIBDIR = @RUBY_SITELIBDIR@
  507 SED = @SED@
  508 SET_MAKE = @SET_MAKE@
  509 SHELL = @SHELL@
  510 STRIP = @STRIP@
  511 VERSION = @VERSION@
  512 X11_CFLAGS = @X11_CFLAGS@
  513 X11_LIBS = @X11_LIBS@
  514 XMKMF = @XMKMF@
  515 ZLIB_LIBS = @ZLIB_LIBS@
  516 ZZUF = @ZZUF@
  517 abs_builddir = @abs_builddir@
  518 abs_srcdir = @abs_srcdir@
  519 abs_top_builddir = @abs_top_builddir@
  520 abs_top_srcdir = @abs_top_srcdir@
  521 ac_ct_AR = @ac_ct_AR@
  522 ac_ct_CC = @ac_ct_CC@
  523 ac_ct_CXX = @ac_ct_CXX@
  524 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
  525 am__include = @am__include@
  526 am__leading_dot = @am__leading_dot@
  527 am__quote = @am__quote@
  528 am__tar = @am__tar@
  529 am__untar = @am__untar@
  530 bindir = @bindir@
  531 build = @build@
  532 build_alias = @build_alias@
  533 build_cpu = @build_cpu@
  534 build_os = @build_os@
  535 build_vendor = @build_vendor@
  536 builddir = @builddir@
  537 datadir = @datadir@
  538 datarootdir = @datarootdir@
  539 docdir = @docdir@
  540 dvidir = @dvidir@
  541 exec_prefix = @exec_prefix@
  542 host = @host@
  543 host_alias = @host_alias@
  544 host_cpu = @host_cpu@
  545 host_os = @host_os@
  546 host_vendor = @host_vendor@
  547 htmldir = @htmldir@
  548 includedir = @includedir@
  549 infodir = @infodir@
  550 install_sh = @install_sh@
  551 libdir = @libdir@
  552 libexecdir = @libexecdir@
  553 localedir = @localedir@
  554 localstatedir = @localstatedir@
  555 mandir = @mandir@
  556 mkdir_p = @mkdir_p@
  557 oldincludedir = @oldincludedir@
  558 pdfdir = @pdfdir@
  559 pkgpyexecdir = @pkgpyexecdir@
  560 pkgpythondir = @pkgpythondir@
  561 prefix = @prefix@
  562 program_transform_name = @program_transform_name@
  563 psdir = @psdir@
  564 pyexecdir = @pyexecdir@
  565 pythondir = @pythondir@
  566 runstatedir = @runstatedir@
  567 sbindir = @sbindir@
  568 sharedstatedir = @sharedstatedir@
  569 srcdir = @srcdir@
  570 sysconfdir = @sysconfdir@
  571 target = @target@
  572 target_alias = @target_alias@
  573 target_cpu = @target_cpu@
  574 target_os = @target_os@
  575 target_vendor = @target_vendor@
  576 top_build_prefix = @top_build_prefix@
  577 top_builddir = @top_builddir@
  578 top_srcdir = @top_srcdir@
  579 AM_CPPFLAGS = -I$(top_srcdir) -I$(top_srcdir)/caca -I$(top_builddir)/caca
  580 rubylibdir = $(RUBY_SITEARCHDIR)
  581 rubysitedir = $(RUBY_SITELIBDIR)
  582 @USE_RUBY_TRUE@rubylib_LTLIBRARIES = caca.la
  583 @USE_RUBY_TRUE@rubysite_DATA = lib/caca.rb
  584 @USE_RUBY_MINITEST_TRUE@@USE_RUBY_TRUE@TESTS = test
  585 caca_la_CPPFLAGS = -I$(top_srcdir)/caca -I../caca $(RUBY_CFLAGS)
  586 caca_la_SOURCES = caca.c \
  587                   common.h \
  588                   caca-canvas.c \
  589                   caca-canvas.h \
  590                   caca-dither.c \
  591                   caca-dither.h \
  592                   caca-font.c \
  593                   caca-font.h \
  594                   caca-display.c \
  595                   caca-display.h \
  596                   caca-event.c \
  597                   caca-event.h \
  598                   $(NULL)
  599 
  600 caca_la_LDFLAGS = -module -avoid-version -shared $(RUBY_LIBS)
  601 caca_la_LIBADD = ../caca/libcaca.la
  602 EXTRA_DIST = ruby.dox \
  603              ruby-caca.dox \
  604              lib/caca.rb \
  605              test \
  606              t/tc_canvas.rb \
  607              t/tc_dither.rb \
  608              t/tc_font.rb \
  609              t/tc_frame.rb \
  610              README \
  611              $(NULL)
  612 
  613 all: all-am
  614 
  615 .SUFFIXES:
  616 .SUFFIXES: .c .lo .log .o .obj .test .test$(EXEEXT) .trs
  617 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/build/autotools/common.am $(am__configure_deps)
  618 	@for dep in $?; do \
  619 	  case '$(am__configure_deps)' in \
  620 	    *$$dep*) \
  621 	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  622 	        && { if test -f $@; then exit 0; else break; fi; }; \
  623 	      exit 1;; \
  624 	  esac; \
  625 	done; \
  626 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign ruby/Makefile'; \
  627 	$(am__cd) $(top_srcdir) && \
  628 	  $(AUTOMAKE) --foreign ruby/Makefile
  629 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  630 	@case '$?' in \
  631 	  *config.status*) \
  632 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  633 	  *) \
  634 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
  635 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
  636 	esac;
  637 $(top_srcdir)/build/autotools/common.am $(am__empty):
  638 
  639 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  640 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  641 
  642 $(top_srcdir)/configure:  $(am__configure_deps)
  643 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  644 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
  645 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  646 $(am__aclocal_m4_deps):
  647 
  648 install-rubylibLTLIBRARIES: $(rubylib_LTLIBRARIES)
  649 	@$(NORMAL_INSTALL)
  650 	@list='$(rubylib_LTLIBRARIES)'; test -n "$(rubylibdir)" || list=; \
  651 	list2=; for p in $$list; do \
  652 	  if test -f $$p; then \
  653 	    list2="$$list2 $$p"; \
  654 	  else :; fi; \
  655 	done; \
  656 	test -z "$$list2" || { \
  657 	  echo " $(MKDIR_P) '$(DESTDIR)$(rubylibdir)'"; \
  658 	  $(MKDIR_P) "$(DESTDIR)$(rubylibdir)" || exit 1; \
  659 	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(rubylibdir)'"; \
  660 	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(rubylibdir)"; \
  661 	}
  662 
  663 uninstall-rubylibLTLIBRARIES:
  664 	@$(NORMAL_UNINSTALL)
  665 	@list='$(rubylib_LTLIBRARIES)'; test -n "$(rubylibdir)" || list=; \
  666 	for p in $$list; do \
  667 	  $(am__strip_dir) \
  668 	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(rubylibdir)/$$f'"; \
  669 	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(rubylibdir)/$$f"; \
  670 	done
  671 
  672 clean-rubylibLTLIBRARIES:
  673 	-test -z "$(rubylib_LTLIBRARIES)" || rm -f $(rubylib_LTLIBRARIES)
  674 	@list='$(rubylib_LTLIBRARIES)'; \
  675 	locs=`for p in $$list; do echo $$p; done | \
  676 	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
  677 	      sort -u`; \
  678 	test -z "$$locs" || { \
  679 	  echo rm -f $${locs}; \
  680 	  rm -f $${locs}; \
  681 	}
  682 
  683 caca.la: $(caca_la_OBJECTS) $(caca_la_DEPENDENCIES) $(EXTRA_caca_la_DEPENDENCIES) 
  684 	$(AM_V_CCLD)$(caca_la_LINK) $(am_caca_la_rpath) $(caca_la_OBJECTS) $(caca_la_LIBADD) $(LIBS)
  685 
  686 mostlyclean-compile:
  687 	-rm -f *.$(OBJEXT)
  688 
  689 distclean-compile:
  690 	-rm -f *.tab.c
  691 
  692 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/caca_la-caca-canvas.Plo@am__quote@ # am--include-marker
  693 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/caca_la-caca-display.Plo@am__quote@ # am--include-marker
  694 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/caca_la-caca-dither.Plo@am__quote@ # am--include-marker
  695 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/caca_la-caca-event.Plo@am__quote@ # am--include-marker
  696 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/caca_la-caca-font.Plo@am__quote@ # am--include-marker
  697 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/caca_la-caca.Plo@am__quote@ # am--include-marker
  698 
  699 $(am__depfiles_remade):
  700 	@$(MKDIR_P) $(@D)
  701 	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
  702 
  703 am--depfiles: $(am__depfiles_remade)
  704 
  705 .c.o:
  706 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
  707 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
  708 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
  709 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  710 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  711 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
  712 
  713 .c.obj:
  714 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
  715 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
  716 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
  717 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  718 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  719 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  720 
  721 .c.lo:
  722 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
  723 @am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
  724 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Plo
  725 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
  726 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  727 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
  728 
  729 caca_la-caca.lo: caca.c
  730 @am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT caca_la-caca.lo -MD -MP -MF $(DEPDIR)/caca_la-caca.Tpo -c -o caca_la-caca.lo `test -f 'caca.c' || echo '$(srcdir)/'`caca.c
  731 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/caca_la-caca.Tpo $(DEPDIR)/caca_la-caca.Plo
  732 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='caca.c' object='caca_la-caca.lo' libtool=yes @AMDEPBACKSLASH@
  733 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  734 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o caca_la-caca.lo `test -f 'caca.c' || echo '$(srcdir)/'`caca.c
  735 
  736 caca_la-caca-canvas.lo: caca-canvas.c
  737 @am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT caca_la-caca-canvas.lo -MD -MP -MF $(DEPDIR)/caca_la-caca-canvas.Tpo -c -o caca_la-caca-canvas.lo `test -f 'caca-canvas.c' || echo '$(srcdir)/'`caca-canvas.c
  738 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/caca_la-caca-canvas.Tpo $(DEPDIR)/caca_la-caca-canvas.Plo
  739 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='caca-canvas.c' object='caca_la-caca-canvas.lo' libtool=yes @AMDEPBACKSLASH@
  740 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  741 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o caca_la-caca-canvas.lo `test -f 'caca-canvas.c' || echo '$(srcdir)/'`caca-canvas.c
  742 
  743 caca_la-caca-dither.lo: caca-dither.c
  744 @am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT caca_la-caca-dither.lo -MD -MP -MF $(DEPDIR)/caca_la-caca-dither.Tpo -c -o caca_la-caca-dither.lo `test -f 'caca-dither.c' || echo '$(srcdir)/'`caca-dither.c
  745 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/caca_la-caca-dither.Tpo $(DEPDIR)/caca_la-caca-dither.Plo
  746 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='caca-dither.c' object='caca_la-caca-dither.lo' libtool=yes @AMDEPBACKSLASH@
  747 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  748 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o caca_la-caca-dither.lo `test -f 'caca-dither.c' || echo '$(srcdir)/'`caca-dither.c
  749 
  750 caca_la-caca-font.lo: caca-font.c
  751 @am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT caca_la-caca-font.lo -MD -MP -MF $(DEPDIR)/caca_la-caca-font.Tpo -c -o caca_la-caca-font.lo `test -f 'caca-font.c' || echo '$(srcdir)/'`caca-font.c
  752 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/caca_la-caca-font.Tpo $(DEPDIR)/caca_la-caca-font.Plo
  753 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='caca-font.c' object='caca_la-caca-font.lo' libtool=yes @AMDEPBACKSLASH@
  754 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  755 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o caca_la-caca-font.lo `test -f 'caca-font.c' || echo '$(srcdir)/'`caca-font.c
  756 
  757 caca_la-caca-display.lo: caca-display.c
  758 @am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT caca_la-caca-display.lo -MD -MP -MF $(DEPDIR)/caca_la-caca-display.Tpo -c -o caca_la-caca-display.lo `test -f 'caca-display.c' || echo '$(srcdir)/'`caca-display.c
  759 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/caca_la-caca-display.Tpo $(DEPDIR)/caca_la-caca-display.Plo
  760 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='caca-display.c' object='caca_la-caca-display.lo' libtool=yes @AMDEPBACKSLASH@
  761 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  762 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o caca_la-caca-display.lo `test -f 'caca-display.c' || echo '$(srcdir)/'`caca-display.c
  763 
  764 caca_la-caca-event.lo: caca-event.c
  765 @am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT caca_la-caca-event.lo -MD -MP -MF $(DEPDIR)/caca_la-caca-event.Tpo -c -o caca_la-caca-event.lo `test -f 'caca-event.c' || echo '$(srcdir)/'`caca-event.c
  766 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/caca_la-caca-event.Tpo $(DEPDIR)/caca_la-caca-event.Plo
  767 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='caca-event.c' object='caca_la-caca-event.lo' libtool=yes @AMDEPBACKSLASH@
  768 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  769 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(caca_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o caca_la-caca-event.lo `test -f 'caca-event.c' || echo '$(srcdir)/'`caca-event.c
  770 
  771 mostlyclean-libtool:
  772 	-rm -f *.lo
  773 
  774 clean-libtool:
  775 	-rm -rf .libs _libs
  776 install-rubysiteDATA: $(rubysite_DATA)
  777 	@$(NORMAL_INSTALL)
  778 	@list='$(rubysite_DATA)'; test -n "$(rubysitedir)" || list=; \
  779 	if test -n "$$list"; then \
  780 	  echo " $(MKDIR_P) '$(DESTDIR)$(rubysitedir)'"; \
  781 	  $(MKDIR_P) "$(DESTDIR)$(rubysitedir)" || exit 1; \
  782 	fi; \
  783 	for p in $$list; do \
  784 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
  785 	  echo "$$d$$p"; \
  786 	done | $(am__base_list) | \
  787 	while read files; do \
  788 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(rubysitedir)'"; \
  789 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(rubysitedir)" || exit $$?; \
  790 	done
  791 
  792 uninstall-rubysiteDATA:
  793 	@$(NORMAL_UNINSTALL)
  794 	@list='$(rubysite_DATA)'; test -n "$(rubysitedir)" || list=; \
  795 	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
  796 	dir='$(DESTDIR)$(rubysitedir)'; $(am__uninstall_files_from_dir)
  797 
  798 ID: $(am__tagged_files)
  799 	$(am__define_uniq_tagged_files); mkid -fID $$unique
  800 tags: tags-am
  801 TAGS: tags
  802 
  803 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  804 	set x; \
  805 	here=`pwd`; \
  806 	$(am__define_uniq_tagged_files); \
  807 	shift; \
  808 	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  809 	  test -n "$$unique" || unique=$$empty_fix; \
  810 	  if test $$# -gt 0; then \
  811 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  812 	      "$$@" $$unique; \
  813 	  else \
  814 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  815 	      $$unique; \
  816 	  fi; \
  817 	fi
  818 ctags: ctags-am
  819 
  820 CTAGS: ctags
  821 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  822 	$(am__define_uniq_tagged_files); \
  823 	test -z "$(CTAGS_ARGS)$$unique" \
  824 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  825 	     $$unique
  826 
  827 GTAGS:
  828 	here=`$(am__cd) $(top_builddir) && pwd` \
  829 	  && $(am__cd) $(top_srcdir) \
  830 	  && gtags -i $(GTAGS_ARGS) "$$here"
  831 cscopelist: cscopelist-am
  832 
  833 cscopelist-am: $(am__tagged_files)
  834 	list='$(am__tagged_files)'; \
  835 	case "$(srcdir)" in \
  836 	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  837 	  *) sdir=$(subdir)/$(srcdir) ;; \
  838 	esac; \
  839 	for i in $$list; do \
  840 	  if test -f "$$i"; then \
  841 	    echo "$(subdir)/$$i"; \
  842 	  else \
  843 	    echo "$$sdir/$$i"; \
  844 	  fi; \
  845 	done >> $(top_builddir)/cscope.files
  846 
  847 distclean-tags:
  848 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  849 
  850 # Recover from deleted '.trs' file; this should ensure that
  851 # "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
  852 # both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
  853 # to avoid problems with "make -n".
  854 .log.trs:
  855 	rm -f $< $@
  856 	$(MAKE) $(AM_MAKEFLAGS) $<
  857 
  858 # Leading 'am--fnord' is there to ensure the list of targets does not
  859 # expand to empty, as could happen e.g. with make check TESTS=''.
  860 am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
  861 am--force-recheck:
  862 	@:
  863 
  864 $(TEST_SUITE_LOG): $(TEST_LOGS)
  865 	@$(am__set_TESTS_bases); \
  866 	am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
  867 	redo_bases=`for i in $$bases; do \
  868 	              am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
  869 	            done`; \
  870 	if test -n "$$redo_bases"; then \
  871 	  redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
  872 	  redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
  873 	  if $(am__make_dryrun); then :; else \
  874 	    rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
  875 	  fi; \
  876 	fi; \
  877 	if test -n "$$am__remaking_logs"; then \
  878 	  echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
  879 	       "recursion detected" >&2; \
  880 	elif test -n "$$redo_logs"; then \
  881 	  am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
  882 	fi; \
  883 	if $(am__make_dryrun); then :; else \
  884 	  st=0;  \
  885 	  errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
  886 	  for i in $$redo_bases; do \
  887 	    test -f $$i.trs && test -r $$i.trs \
  888 	      || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
  889 	    test -f $$i.log && test -r $$i.log \
  890 	      || { echo "$$errmsg $$i.log" >&2; st=1; }; \
  891 	  done; \
  892 	  test $$st -eq 0 || exit 1; \
  893 	fi
  894 	@$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
  895 	ws='[ 	]'; \
  896 	results=`for b in $$bases; do echo $$b.trs; done`; \
  897 	test -n "$$results" || results=/dev/null; \
  898 	all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
  899 	pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
  900 	fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
  901 	skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
  902 	xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
  903 	xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
  904 	error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
  905 	if test `expr $$fail + $$xpass + $$error` -eq 0; then \
  906 	  success=true; \
  907 	else \
  908 	  success=false; \
  909 	fi; \
  910 	br='==================='; br=$$br$$br$$br$$br; \
  911 	result_count () \
  912 	{ \
  913 	    if test x"$$1" = x"--maybe-color"; then \
  914 	      maybe_colorize=yes; \
  915 	    elif test x"$$1" = x"--no-color"; then \
  916 	      maybe_colorize=no; \
  917 	    else \
  918 	      echo "$@: invalid 'result_count' usage" >&2; exit 4; \
  919 	    fi; \
  920 	    shift; \
  921 	    desc=$$1 count=$$2; \
  922 	    if test $$maybe_colorize = yes && test $$count -gt 0; then \
  923 	      color_start=$$3 color_end=$$std; \
  924 	    else \
  925 	      color_start= color_end=; \
  926 	    fi; \
  927 	    echo "$${color_start}# $$desc $$count$${color_end}"; \
  928 	}; \
  929 	create_testsuite_report () \
  930 	{ \
  931 	  result_count $$1 "TOTAL:" $$all   "$$brg"; \
  932 	  result_count $$1 "PASS: " $$pass  "$$grn"; \
  933 	  result_count $$1 "SKIP: " $$skip  "$$blu"; \
  934 	  result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
  935 	  result_count $$1 "FAIL: " $$fail  "$$red"; \
  936 	  result_count $$1 "XPASS:" $$xpass "$$red"; \
  937 	  result_count $$1 "ERROR:" $$error "$$mgn"; \
  938 	}; \
  939 	{								\
  940 	  echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |	\
  941 	    $(am__rst_title);						\
  942 	  create_testsuite_report --no-color;				\
  943 	  echo;								\
  944 	  echo ".. contents:: :depth: 2";				\
  945 	  echo;								\
  946 	  for b in $$bases; do echo $$b; done				\
  947 	    | $(am__create_global_log);					\
  948 	} >$(TEST_SUITE_LOG).tmp || exit 1;				\
  949 	mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);			\
  950 	if $$success; then						\
  951 	  col="$$grn";							\
  952 	 else								\
  953 	  col="$$red";							\
  954 	  test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);		\
  955 	fi;								\
  956 	echo "$${col}$$br$${std}"; 					\
  957 	echo "$${col}Testsuite summary"$(AM_TESTSUITE_SUMMARY_HEADER)"$${std}";	\
  958 	echo "$${col}$$br$${std}"; 					\
  959 	create_testsuite_report --maybe-color;				\
  960 	echo "$$col$$br$$std";						\
  961 	if $$success; then :; else					\
  962 	  echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";		\
  963 	  if test -n "$(PACKAGE_BUGREPORT)"; then			\
  964 	    echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}";	\
  965 	  fi;								\
  966 	  echo "$$col$$br$$std";					\
  967 	fi;								\
  968 	$$success || exit 1
  969 
  970 check-TESTS: 
  971 	@list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
  972 	@list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
  973 	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
  974 	@set +e; $(am__set_TESTS_bases); \
  975 	log_list=`for i in $$bases; do echo $$i.log; done`; \
  976 	trs_list=`for i in $$bases; do echo $$i.trs; done`; \
  977 	log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
  978 	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
  979 	exit $$?;
  980 recheck: all 
  981 	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
  982 	@set +e; $(am__set_TESTS_bases); \
  983 	bases=`for i in $$bases; do echo $$i; done \
  984 	         | $(am__list_recheck_tests)` || exit 1; \
  985 	log_list=`for i in $$bases; do echo $$i.log; done`; \
  986 	log_list=`echo $$log_list`; \
  987 	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
  988 	        am__force_recheck=am--force-recheck \
  989 	        TEST_LOGS="$$log_list"; \
  990 	exit $$?
  991 test.log: test
  992 	@p='test'; \
  993 	b='test'; \
  994 	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
  995 	--log-file $$b.log --trs-file $$b.trs \
  996 	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
  997 	"$$tst" $(AM_TESTS_FD_REDIRECT)
  998 .test.log:
  999 	@p='$<'; \
 1000 	$(am__set_b); \
 1001 	$(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
 1002 	--log-file $$b.log --trs-file $$b.trs \
 1003 	$(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
 1004 	"$$tst" $(AM_TESTS_FD_REDIRECT)
 1005 @am__EXEEXT_TRUE@.test$(EXEEXT).log:
 1006 @am__EXEEXT_TRUE@	@p='$<'; \
 1007 @am__EXEEXT_TRUE@	$(am__set_b); \
 1008 @am__EXEEXT_TRUE@	$(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
 1009 @am__EXEEXT_TRUE@	--log-file $$b.log --trs-file $$b.trs \
 1010 @am__EXEEXT_TRUE@	$(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
 1011 @am__EXEEXT_TRUE@	"$$tst" $(AM_TESTS_FD_REDIRECT)
 1012 distdir: $(BUILT_SOURCES)
 1013 	$(MAKE) $(AM_MAKEFLAGS) distdir-am
 1014 
 1015 distdir-am: $(DISTFILES)
 1016 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 1017 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 1018 	list='$(DISTFILES)'; \
 1019 	  dist_files=`for file in $$list; do echo $$file; done | \
 1020 	  sed -e "s|^$$srcdirstrip/||;t" \
 1021 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
 1022 	case $$dist_files in \
 1023 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
 1024 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
 1025 			   sort -u` ;; \
 1026 	esac; \
 1027 	for file in $$dist_files; do \
 1028 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
 1029 	  if test -d $$d/$$file; then \
 1030 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
 1031 	    if test -d "$(distdir)/$$file"; then \
 1032 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
 1033 	    fi; \
 1034 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 1035 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
 1036 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
 1037 	    fi; \
 1038 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
 1039 	  else \
 1040 	    test -f "$(distdir)/$$file" \
 1041 	    || cp -p $$d/$$file "$(distdir)/$$file" \
 1042 	    || exit 1; \
 1043 	  fi; \
 1044 	done
 1045 check-am: all-am
 1046 	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
 1047 check: check-am
 1048 all-am: Makefile $(LTLIBRARIES) $(DATA)
 1049 installdirs:
 1050 	for dir in "$(DESTDIR)$(rubylibdir)" "$(DESTDIR)$(rubysitedir)"; do \
 1051 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
 1052 	done
 1053 install: install-am
 1054 install-exec: install-exec-am
 1055 install-data: install-data-am
 1056 uninstall: uninstall-am
 1057 
 1058 install-am: all-am
 1059 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
 1060 
 1061 installcheck: installcheck-am
 1062 install-strip:
 1063 	if test -z '$(STRIP)'; then \
 1064 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 1065 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 1066 	      install; \
 1067 	else \
 1068 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 1069 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 1070 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
 1071 	fi
 1072 mostlyclean-generic:
 1073 	-test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
 1074 	-test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
 1075 	-test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
 1076 
 1077 clean-generic:
 1078 
 1079 distclean-generic:
 1080 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 1081 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
 1082 
 1083 maintainer-clean-generic:
 1084 	@echo "This command is intended for maintainers to use"
 1085 	@echo "it deletes files that may require special tools to rebuild."
 1086 clean: clean-am
 1087 
 1088 clean-am: clean-generic clean-libtool clean-rubylibLTLIBRARIES \
 1089 	mostlyclean-am
 1090 
 1091 distclean: distclean-am
 1092 		-rm -f ./$(DEPDIR)/caca_la-caca-canvas.Plo
 1093 	-rm -f ./$(DEPDIR)/caca_la-caca-display.Plo
 1094 	-rm -f ./$(DEPDIR)/caca_la-caca-dither.Plo
 1095 	-rm -f ./$(DEPDIR)/caca_la-caca-event.Plo
 1096 	-rm -f ./$(DEPDIR)/caca_la-caca-font.Plo
 1097 	-rm -f ./$(DEPDIR)/caca_la-caca.Plo
 1098 	-rm -f Makefile
 1099 distclean-am: clean-am distclean-compile distclean-generic \
 1100 	distclean-tags
 1101 
 1102 dvi: dvi-am
 1103 
 1104 dvi-am:
 1105 
 1106 html: html-am
 1107 
 1108 html-am:
 1109 
 1110 info: info-am
 1111 
 1112 info-am:
 1113 
 1114 install-data-am: install-rubylibLTLIBRARIES install-rubysiteDATA
 1115 
 1116 install-dvi: install-dvi-am
 1117 
 1118 install-dvi-am:
 1119 
 1120 install-exec-am:
 1121 
 1122 install-html: install-html-am
 1123 
 1124 install-html-am:
 1125 
 1126 install-info: install-info-am
 1127 
 1128 install-info-am:
 1129 
 1130 install-man:
 1131 
 1132 install-pdf: install-pdf-am
 1133 
 1134 install-pdf-am:
 1135 
 1136 install-ps: install-ps-am
 1137 
 1138 install-ps-am:
 1139 
 1140 installcheck-am:
 1141 
 1142 maintainer-clean: maintainer-clean-am
 1143 		-rm -f ./$(DEPDIR)/caca_la-caca-canvas.Plo
 1144 	-rm -f ./$(DEPDIR)/caca_la-caca-display.Plo
 1145 	-rm -f ./$(DEPDIR)/caca_la-caca-dither.Plo
 1146 	-rm -f ./$(DEPDIR)/caca_la-caca-event.Plo
 1147 	-rm -f ./$(DEPDIR)/caca_la-caca-font.Plo
 1148 	-rm -f ./$(DEPDIR)/caca_la-caca.Plo
 1149 	-rm -f Makefile
 1150 maintainer-clean-am: distclean-am maintainer-clean-generic
 1151 
 1152 mostlyclean: mostlyclean-am
 1153 
 1154 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
 1155 	mostlyclean-libtool
 1156 
 1157 pdf: pdf-am
 1158 
 1159 pdf-am:
 1160 
 1161 ps: ps-am
 1162 
 1163 ps-am:
 1164 
 1165 uninstall-am: uninstall-rubylibLTLIBRARIES uninstall-rubysiteDATA
 1166 
 1167 .MAKE: check-am install-am install-strip
 1168 
 1169 .PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-TESTS \
 1170 	check-am clean clean-generic clean-libtool \
 1171 	clean-rubylibLTLIBRARIES cscopelist-am ctags ctags-am \
 1172 	distclean distclean-compile distclean-generic \
 1173 	distclean-libtool distclean-tags distdir dvi dvi-am html \
 1174 	html-am info info-am install install-am install-data \
 1175 	install-data-am install-dvi install-dvi-am install-exec \
 1176 	install-exec-am install-html install-html-am install-info \
 1177 	install-info-am install-man install-pdf install-pdf-am \
 1178 	install-ps install-ps-am install-rubylibLTLIBRARIES \
 1179 	install-rubysiteDATA install-strip installcheck \
 1180 	installcheck-am installdirs maintainer-clean \
 1181 	maintainer-clean-generic mostlyclean mostlyclean-compile \
 1182 	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
 1183 	recheck tags tags-am uninstall uninstall-am \
 1184 	uninstall-rubylibLTLIBRARIES uninstall-rubysiteDATA
 1185 
 1186 .PRECIOUS: Makefile
 1187 
 1188 
 1189 echo-topdir: ; echo $(top_srcdir)
 1190 echo-sources: ; echo $(SOURCES) $(EXTRA_CHECKS)
 1191 
 1192 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 1193 # Otherwise a system limit (for SysV at least) may be exceeded.
 1194 .NOEXPORT: